#include "context/VariableStatus.h"

VariableStatus::VariableStatus(const AgString & status, const AgString & comment) 
{
    this->status = status;
    this->comment = comment;
}

AgString VariableStatus::getComment()
{
    return comment;
}

AgString VariableStatus::getStatus()
{
    return status;
}

void VariableStatus::setComment(const AgString & comment)
{
    this->comment = comment;
}

void VariableStatus::setStatus(const AgString & status)
{
    this->status = status;
}

